{
	Init[ (s)
	{
		SetName(2122);
		SetExpWorth(320);
		SetLevel(7);
		SetSkin(0);

		SetAggressive(true);
		SetAttack(9);
		SetDefense(3);
		SetSpellcast(0);
		SetMagicResistance(4);
		SetDamageMin(4);
		SetDamageMax(12);
		SetArmorValue(1);
		SetMaxHealth(40);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(45);
		SetDeathNoise(46);
		SetIsHitNoise(47);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);
		SetLoot( 300, "loot_umbricfur", 1, 2);

		SetMob(3);
	} ]
}
